@media screen and (max-width:1279px) {
	.container { width: 98%; }
}
@media screen and (max-width:1139px) {
	#liberty { width: 100%; }
}
@media screen and (max-width:1023px) {
	.contact-us-section .contact-us-content .left { float: left; width: 40%; }
	.contact-us-section .contact-us-content .right { float: right; width: 60%; }
	.instagram-section .gallery-box .cols { padding: 0 5px 10px; }
	.contact-us-section { padding: 40px 0 30px; }
	header { padding: 100px 0 0; }
	header .logo { margin: 0 auto 30px; }
}
@media screen and (max-width:979px) {
	.pricing-section .pricing-content .left { width: 96%; margin: 0 auto; display: block; padding: 0 0 15px; }
	.pricing-section .pricing-content .right { width: 96%; margin: 0 auto; display: block; }
	.pricing-section .pricing-content .right .table-responsive { border: none; }
	.contact-us-section .contact-us-content .right input { margin: 0 0 25px; }
}
@media screen and (max-width:767px) {
	.overflow-hidden { overflow: hidden }
	header .container { position: relative }
	.menu-btn { padding: 2px 0; background: #000; height: 35px; width: 35px; text-align: center; display: block; position: absolute; right: 15px; top: 50%; margin-top: -50px; z-index: 999 }
	header .custom-menu { overflow-y: auto; overflow-x: hidden; position: fixed; left: -100% !important; width: 100%; height: 100%; z-index: 99; background: #656565; top: 0; -moz-transition: all 0.3s cubic-bezier(0.61, 0.42, 0.61, 0.47); -o-transition: all 0.3s cubic-bezier(0.61, 0.42, 0.61, 0.47); -webkit-transition: all 0.3s cubic-bezier(0.61, 0.42, 0.61, 0.47); transition: all 0.3s cubic-bezier(0.61, 0.42, 0.61, 0.47) }
	header .custom-menu-active { left: 0 !important; }
	header .custom-menu .nav { float: none !important; margin: 68px 0 0; }
	header .custom-menu li { display: block }
	header .custom-menu li a { text-align: left; color: #fff; padding: 15px 20px; border-bottom: 1px solid #000; }
	header .custom-menu li a:hover { background: #ccc; }
	header .custom-menu li a:focus { color: #fff; }
	header .custom-menu li:last-child a { border: none }
	header { padding: 0; }
	header .custom { padding: 0; width: 100%; }
	header .top-menu { padding: 10px; border-bottom: 1px solid #000; }
	.banner-section { padding: 0; }
	.banner-section .banner-text { float: none; width: 65%; text-align: center; margin: 0 auto; padding: 40px 0 30px; }
	.banner-section .banner-img { float: none; width: 70%; text-align: center; margin: 0 auto; }
	.about-us-section .about-us-banner { padding: 35px 0; }
	.contact-us-section .location-map { display: none; }
	.contact-us-section .contact-us-content .left { float: none; width: 100%; }
	.contact-us-section .contact-us-content .right { float: none; width: 100%; padding: 35px 15px 0; }
	.contact-us-section { padding: 40px 0 10px; }
	.instagram-section .gallery-box .cols { width: 33.33%; float: left; }
	.pricing-section .pricing-text p { margin: 0; }
	header .contact-info { padding: 10px 0; text-align: center; border-bottom: 1px solid #ccc; }
	header .contact-info .left, header .contact-info .right { float: none; }
	header .contact-info .left p { margin: 0 0 5px; }
	.banner-section .banner-text { padding: 20px 0 30px; }
	footer .right i { width: 30px; height: 30px; padding: 6px 0; font-size: 14px; }
	.pricing-section, .contact-us-section, .instagram-section { border: none; }
	footer .left { float: none; text-align: center; }
	footer .left p { font-size: 13px; padding-right: 5px; }
	footer .right { float: none; text-align: center; padding: 15px 0 0 0; }
	header .logo { width: 230px; height: 70px; padding: 0; margin: 0 auto; }
}
@media screen and (max-width:639px) {
	footer .left p { padding-right: 8px; }
	.banner-section .banner-text, .banner-section .banner-img { width: 80%; }
	.instagram-section .gallery-box .cols { width: 50%; }
}
@media screen and (max-width:479px) {
	footer .left p:first-child { display: block; margin: 0 0 5px; }
	.banner-section .banner-text, .banner-section .banner-img { width: 100%; }
	.banner-section .banner-text h2 { font-size: 26px; }
	.menu-btn { right: 0px; }
	.instagram-section .gallery-box .cols { width: 100%; float: none; }
}